Subject: Re: !!!URGENT!!!- IBD ticketing Quality
From: Pritish Nandi <[email-masked]>
To: "Ravi Parkash . Gupta" <[email-masked]>
Cc: Apoorv Joshi <[email-masked]>, Ashish Kumar <[email-masked]>, Navreet Singhal <[email-masked]>, Sajeer G <[email-masked]>, Shashi Kumar Mishra <[email-masked]>, Tejpal Singh Bisht <[email-masked]>, Yogesh Kumar <[email-masked]>, Ramananda Rama <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Wed, 17 Jan 2018 04:17:29 +0530 (IST)

Thanks Ravi. 

@All- Please adhere to this timelines. 

Regards 
Pritish 

From: "Ravi Parkash . Gupta" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Navreet Singhal" <[email-masked]>, "Sajeer G" <[email-masked]>, "Shashi Kumar Mishra" <[email-masked]>, "Tejpal Singh Bisht" <[email-masked]>, "Yogesh Kumar" <[email-masked]> 
Cc: "Ramananda Rama" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 17 January, 2018 03:13:24 
Subject: Re: !!!URGENT!!!- IBD ticketing Quality 

Hi, 
Client wants us to check pending list 3 times in a day but it should not be like we are checking the list whenever we feel like. I have a suggestion on timeframes when list should be checked. 

(1) 11:00 AM (Morning shift) 
(2) 5:30 PM (Day shift) - Client start their shift approximately at 6:30 PM(IST), so we need to clear the list before they come. 
(3) 11:30 PM (Night shift) 
(4) 2:30AM (Night shift) - They end their shift approximately at 3:30 AM(IST), generally they recheck all things before they leave so we will again clear the list in this timeframe. 

Let's follow this and let Pritish sir know if anyone face any difficulty. 

-- 
Thanks and Regards 
Ravi Prakash Gupta 

From: "Pritish Nandi" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Navreet Singhal" <[email-masked]>, "ramananda" <[email-masked]>, "rpgupta" <[email-masked]>, "Sajeer G" <[email-masked]>, "Shashi Kumar Mishra" <[email-masked]>, "sona k" <[email-masked]>, "Tejpal Singh Bisht" <[email-masked]>, "yogesh" <[email-masked]> 
Sent: Tuesday, January 16, 2018 11:02:32 PM 
Subject: !!!URGENT!!!- IBD ticketing Quality 

Team, 

I have been receiving continuous complaints from Susan/Andrew regarding ticket response quality and also that we are not doing all the tickets from all the queues. Specifically for Jason and Jacob. I would like to remind you guys that this would not be acceptable at all to provide incorrect response or not completing tickets in the queues in your shift timings 

I have also been told that Jacob is doing less tickets. Now this is again alarming to me when everything was going smoothly. 

@Ashish- What is the issue and why there are mistakes with the tickets? Why Jason is not completing the tickets as you come in the morning shift and you are specifically responsible for this. Till the time you are in you need to make sure that you are doing all the queues wherever there is a ticket, which can be responded by us. For any complex issue escalate. 

@Rama/Thomas/Sajeer- Please make sure that you are doing tickets correctly as we have a lot of feedback for Jacob. When Rama would not be in the shift you guys need to make sure that you are doing tickets correctly and completing all the queue. 

@Navreet/Ravi/Apoorv- Please make sure that night shift we are completing tickets and do not keep any thing pending. Also Apoorv- Once you move to the day shift you would be again responsible to Jacob's ticket which needs to be completed with errors. 

Also @Sona/Ravi- Please keep on checking and Start picking up error's and provide feedback to the agents on chats and tickets whenever you come across anything also please see the chats for the new agent to feedback. 

ALSO THE MANUAL CREDITING PROCESS NEEDS TO BE FOLLOWED WITHOUT ERRORS. ALSO THE LIST NEEDS TO BE CHECKED 3 TIMES A DAY FOR PENDING CREDIT. 

We have gone best to worse. Please check slack and respond to your feedback. 

THIS SHOULD BE FIXED ASAP. 

~Pritish